<?php
if ( $_SESSION['IsAdmin'] )
	{
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=ms\">Maklerstatistik</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=os\">Übersicht</a>\n";
		echo "	</li>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=os&b=wi\">Wohnimmobilien</a>\n";
		echo "	</li>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=os&b=gi\">Gewerbeimmobilien</a>\n";
		echo "	</li>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=os&b=si\">Sonstige Immobilien</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
/*
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=iv\">Interessentenverwaltung</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
*/
		echo "<ul>\n";
		echo "	<li>\n";
		echo "		<a href=\"index.php?section=statistik&t=log\">Logfiles</a>\n";
		echo "	</li>\n";
		echo "</ul>\n";
	}
?>